*
{
margin: 0px;
padding: 0px;
}

a{
	color: #002b72;
	text-decoration:underline;
	list-style-position: outside;
	list-style-image: url(ls2.jpg);
	list-style-type: disc;
}

p{
	padding-top: 2px;	
}
a:hover {
	text-decoration: none;
	color: #000000;
}

body {
	background-color: #9F9EAE;
	color: #000000;
	padding-top: 10px;
	padding-bottom: 10px;
	background-image: url(images/bck-ground.jpg);
	background-repeat: repeat-y;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	background-position: center;
}


#content{
	width: 975px;
	text-align: left;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-right: 0px;
	padding-top: 10px;
}


#header {
	width: 975px;
	height: 298px;
	background-repeat:no-repeat;
	background-position: left;
	background-image: url(images/essig-header.jpg);
	padding-top: 0px;
	clear: both;
}

#logo {
	width: 300px;
	text-align: right;
	padding-top: 0px;
	float: right;
	height: 40px;
	padding-right: 10px;
}
#logo p{
	font-size: 14px;

}


#logo a {
	text-decoration: underline;
	color: #364D9D;
	text-transform: uppercase;
	font-size: small;
}
#logo a:hover {
	text-decoration: underline;
	text-transform: uppercase;
	color: #B20000;
}


#menu{
	width: 968px;
	padding-top: 237px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	clear: both;
	margin-right: 4px;
	margin-left: 4px;
}
#main {
	width: 977px;
	clear:both;
	background-image: url(images/essig-border-1frame.jpg);
	background-position: left top;
	height: auto;
	float: left;
}
#main h1 {
	font-size: 18px;
	font-weight: bold;
	color: #556482;
	margin-top: 5px;
	margin-bottom: 5px;
	font-style: italic;
	text-decoration: underline;
	clear: both;
	padding-top: 10px;
}
#main h2 {
	font-size: 16px;
	font-weight: bold;
	color: #556482;
	margin-top: 10px;
	margin-bottom: 5px;
}
#main p {
	margin: 0;
	padding: 0;
	padding-left: 10px;
	padding-right: 10px;
	font-size: medium;
	font-style: normal;
}
#main a{
	font-size: 12px;
	font-weight:bold;
	color: #328cc3;
}
#main ul li p {
	padding-left: 0px;
}
#main ul {
	list-style: none;
	padding-left:8px;
	padding-top: 15px;
	padding-bottom: 15px;
	text-align: left;
}
#main ul li {
	background-repeat:no-repeat;
	padding-left: 20px;
	padding-bottom: 5px;
	margin-bottom: 3px;
	padding-top:2px;
	background-image: url(ls3.jpg);
}
#main ul li a{
	color: #328cc3;
	font-size: 12px;
	text-decoration:none;
	font-weight:bold;
}
#main a:hover{
	color: #65779B;
	text-decoration:none;
}
#main-content{
	float: left;
	width: 936px;
	padding-top: 10px;
	padding-right: 20px;
	padding-bottom: 10px;
	padding-left: 20px;
}
#main2-left{
	width: 590px;
	margin: 0px;
	float: left;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 20px;
}
#main2-left a{
	font-weight: bold;
	color: #328cc3;
	text-decoration: underline;
}
#main2 {
	width: 977px;
	background-image: url(images/essig-border-2frame.jpg);
	background-position: left top;
	float: left;
}

#main2-left a:hover{
	color: #66799A;
	font-style: italic;
	font-weight: bold;
}
#main2-left ul {
	padding-left:8px;
	padding-top: 15px;
	padding-bottom: 15px;
	list-style-image: url(ls2.jpg);
	list-style-type: disc;
}
#main2-left h1 {
	border-bottom-width: medium;
	border-bottom-style: groove;
	border-bottom-color: #81729B;
	margin-top: 10px;
	margin-bottom: 5px;
	color: #090290;
	font-size: medium;
}

#main2-left li {
	padding-left: 10px;
	padding-bottom: 5px;
	margin-bottom: 3px;
	margin-left:15px;
}
#main2-right{
	width: 310px;
	float: right;
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 10px;
	padding-right: 20px;
	padding-bottom: 10px;
	padding-left: 0px;
}

#main2-right p {
	margin: 0;
	padding: 0;
	padding-left: 10px;
	padding-right: 10px;
	font-size: small;
	font-style: normal;
}
#main2-right h2 {
	font-size: 16px;
	font-weight: bold;
	color: #556482;
	margin-top: 10px;
	margin-bottom: 5px;
}
#main2-right hr {
	margin-top: 15px;
	margin-bottom: 15px;
}

#main2-right a{
	font-size: 12px;
	font-weight:bold;
	color: #328cc3;
}

#main2-right a:hover{
	color: #65779B;
	text-decoration:none;
	font-style: italic;
}

#main2-right ul li p {
	padding-left: 0px;
}

#main2-right ul {
	padding-left:30px;
	padding-top: 15px;
	padding-bottom: 15px;
	list-style-image: url(ls3.jpg);
}

#main2-right ul li {
	padding-top: 2px;
	padding-right: 5px;
	padding-bottom: 2px;
	padding-left: 10px;
}

#main2-right ul li a{
	color: #328cc3;
	font-size: 12px;
	text-decoration:none;
	font-weight:bold;
}

#footer {
	height: 100px;
	clear: both;
	background-repeat:no-repeat;
	background-position:top;
	background-image: url(images/essig-footer.jpg);
	float: left;
	width: 975px;
	padding-left: 1px;
	margin: 0px;
	padding-top: 0px;
}

#footer p {
	margin: 0;
	font-size: 10px;
	text-align: center;
	color: #CCC;
}

#footer a {
	color: #FFF;
}
#footer a:hover {
	color: #009;
}
.hl-left{
	background-repeat:no-repeat;
	background-position: center;
	height: 1px;
	width: 100%;
}
.hl-right{
	background-repeat:no-repeat;
	background-position: center;
	height: 1px;
	width: 100%;
}
#main form table {
	color: #FFF;
	background-color: #658294;
}
.paragraph-center {
	text-align: center;
}
#sponsors {
	font-size: small;
	background-color: #CADAE6;
	text-align: left;
	border: thin groove #6F8EA2;
}
#main2-left h2 {
	font-size: small;
	font-style: italic;
	font-weight: bold;
	color: #6F67BC;
}
